手机版
你好,游客 登录 注册
背景:
阅读新闻

IBM WebSphere Application Server 拒绝服务漏洞

[日期:2014-01-24] 来源:Linux社区  作者:Linux [字体: ]

发布日期:2014-01-13
更新日期:2014-01-24

受影响系统:
IBM Websphere Application Server 8.5
IBM Websphere Application Server 8.0
IBM Websphere Application Server 7.0
IBM Websphere Application Server 6.1
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 65096
CVE(CAN) ID: CVE-2013-6325

WebSphere是IBM的集成软件平台。它包含了编写、运行和监视全天候的工业强度的随需应变Web应用程序和跨平台、跨产品解决方案所需要的整个中间件基础设施,如服务器、服务和工具。

IBM WebSphere Application Server 8.5,  8, 7版本没有正确处理Web服务端点的请求,在实现上存在拒绝服务漏洞,远程攻击者可利用此漏洞耗尽可用资源。

<*来源:IBM (ncsupp@ca.ibm.com)
 
  链接:http://xforce.iss.net/xforce/xfdb/88906
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ibm.com/support/fixcentral/
http://www-01.ibm.com/support/docview.wss?uid=swg1PM99450
http://www-01.ibm.com/support/docview.wss?uid=swg21661323
http://www-01.ibm.com/support/docview.wss?uid=swg21661325

linux
相关资讯       WebSphere  WebSphere漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款